## proftpd-mod-counter 0.6.1

=== debian/changelog ===
proftpd-mod-counter (0.6.1-2) unstable; urgency=medium

  * Policy bumped to 4.1.3, no changes.
  * Removed obsolete b-d on autotools-dev.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 01 May 2018 16:20:04 +0200

proftpd-mod-counter (0.6.1-1) unstable; urgency=low

  [ Hilmar Preuße ]

  * Initial release. (Closes: #653438)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Fri, 16 Mar 2018 22:08:51 +0100
