## proftpd-mod-counter 0.6.2

=== debian/changelog ===
proftpd-mod-counter (0.6.2-2build7) questing; urgency=medium

  * Rebuild against new proftpd-dfsg 1.3.9~dfsg-3.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 10 Sep 2025 23:21:50 +0200

proftpd-mod-counter (0.6.2-2build6) plucky; urgency=medium

  * Rebuild against new proftpd-dfsg 1.3.8.c+dfsg-1.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 26 Feb 2025 10:53:22 +0100

proftpd-mod-counter (0.6.2-2build5) noble; urgency=medium

  * No-change rebuild for proftpd soname change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 22 Dec 2023 13:19:51 +0100

proftpd-mod-counter (0.6.2-2build4) noble; urgency=medium

  * Rebuild against 'new proftpd-dfsg 1.3.8.a+dfsg-1'.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 24 Nov 2023 09:28:47 +0100

proftpd-mod-counter (0.6.2-2build3) lunar; urgency=medium

  * Rebuild against new proftpd-abi-1.3.8.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 21 Jan 2023 08:36:00 +0100

proftpd-mod-counter (0.6.2-2build2) kinetic; urgency=medium

  * Rebuild against new proftpd-dfsg 1.3.7c-1.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 19 May 2022 08:54:00 +0200

proftpd-mod-counter (0.6.2-2build1) jammy; urgency=medium

  * No-change rebuild for proftpd update.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 15 Feb 2022 07:41:39 +0100

proftpd-mod-counter (0.6.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use versioned copyright format URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  * Finalize for upload.

 -- Hilmar Preusse <hille42@web.de>  Mon, 15 Feb 2021 23:26:35 +0100

proftpd-mod-counter (0.6.2-1) unstable; urgency=medium

  * New upstream release.

  * Updates to Debian package
    - Update Vcs-Git & Vcs-Browser
    - Change Maintainer address
    - Normalize debian/* files
    - Add me to Uploaders
    - Remove Dep on "proftpd-basic (>= 1.3.4~)" leave that job to
      ${proftpd:Depends}
    - Bump Standards version to 4.5.0 (no changes needed).

 -- Hilmar Preusse <hille42@web.de>  Thu, 20 Feb 2020 23:12:13 +0100
