=== debian/control ===
Source: proftpd-mod-counter
Section: net
Priority: optional
Maintainer: ProFTPD Maintainance Team <pkg-proftpd-maintainers@alioth-lists.debian.net>
Uploaders: Mahyuddin Susanto <udienz@ubuntu.com>,
           Francesco Paolo Lovergine <frankie@debian.org>,
           Hilmar Preusse <hille42@web.de>
Build-Depends: debhelper-compat (= 13),
	proftpd-dev (>= 1.3.6~)
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: http://www.castaglia.org/proftpd/modules/mod_counter.html
Vcs-Git: https://salsa.debian.org/debian-proftpd-team/proftpd-mod-counter.git
Vcs-Browser: https://salsa.debian.org/debian-proftpd-team/proftpd-mod-counter

Package: proftpd-mod-counter
Architecture: any
Depends: ${misc:Depends},
         ${proftpd:Depends},
         ${shlibs:Depends}
Description: ProFTPD module mod_counter
 The mod_counter module is designed to allow a sort of "locking" to be
 enforced when the same file is being uploaded or downloaded by multiple
 clients at the same time.
 .
 The mod_counter works by creating a SysV semaphore for a file being
 read/written, and placing a number of reader or writer "counters" in that
 semaphore. When the configured maximum number of counters is reached, the
 FTP command which seeks to add another reader/writer counter will be denied.
 This allows site to configure the maximum number of clients which can be
 reading/writing any file at one time.
